#page-contact-form.contact-exp1 .control-label.for-input {
	display:block;
}

#page-contact-form.contact-exp2 .control-label.for-input {
	display:block;
}

form .form-group input.form-control, form .form-group textarea.form-control,
form .form-group select.form-control, .has-error .form-control:focus,
.sellers-page form .form-group input.form-control {
	padding-bottom: 14px;
}

.december-page .button-send-block {
	float: right;
	margin: 25px 0 0;
	width: 90px;
}

.add_new_seller_form_modal form .form-group .form-control {
	padding-bottom: 14px;
}
